/**
 * Author(s): Wes West
 *
 * VARIABLES
 *
 * Variable have a naming convention for easy identification and reuse across projects
 *
 * Prefixes:
 * --------
 * colour: @color,
 * transparent colour: @color[variant]T[percent num],
 * font: @font,
 * font-size: @size, (mixin if rems in use)
 * zindex: @zIndex,
 * spacings: @spacing,
 * line height: @lineHeight,
 */
/**
 * $Paths
 */
/**
 * $Colours
 */
/* $Font family */
/* $Font sizes */
/* $Spacings */
/* $Line heights */
/* $Media Queries */
/**
* Author(s): Wes West
*
* MIXINS
*
* Includes all mixins both parametric (function) mixins and standard mixins.
*
*/
/**
 * Author(s): Wes West
 *
 * VARIABLES
 *
 * Variable have a naming convention for easy identification and reuse across projects
 *
 * Prefixes:
 * --------
 * colour: @color,
 * transparent colour: @color[variant]T[percent num],
 * font: @font,
 * font-size: @size, (mixin if rems in use)
 * zindex: @zIndex,
 * spacings: @spacing,
 * line height: @lineHeight,
 */
/**
 * $Paths
 */
/**
 * $Colours
 */
/* $Font family */
/* $Font sizes */
/* $Spacings */
/* $Line heights */
/* $Media Queries */
/**
* $CONTENTS
*/
/**
* CONTENTS.....................You’re reading it!
* RETINA IMAGES................So you and just specify the standard image the rest is magic
* FONTS..........................To add local fonts
* BOOTSTRAP HELPER MIXINS
* * Clearfix.....................For clearing floats via the parent
* * Hide text....................For image replacement
* * Tab focus....................
* * Place holder text............
* * Border radius................
* * Drop shadow..................
* * Text shadow..................
* * Transitions..................
* * Animations...................
* * Transformations..............
* * Backface.....................
* * Background clip..............
* * Background size..............
* * Box sizing...................
* * CSS3 Content cols............
* * Optional hyphenation.........
* * Opacity......................
* * Translucent..................
* * Gradients....................
* * Centering....................
* * Listings.....................
* * Buttons......................
* * Grids........................
* * Person.......................
* CUSTOM
* * Layout
*/
@font-face {
  font-family: 'veneerregular';
  src: url(/sites/all/themes/custom/plantheme/css/fonts/veneer-webfont.eot);
  src: url(/sites/all/themes/custom/plantheme/css/fonts/veneer-webfont.eot?#iefix) format('embedded-opentype'), url(/sites/all/themes/custom/plantheme/css/fonts/veneer-webfont.woff2) format('woff2'), url(/sites/all/themes/custom/plantheme/css/fonts/veneer-webfont.woff) format('woff'), url(/sites/all/themes/custom/plantheme/css/fonts/veneer-webfont.ttf) format('truetype'), url(/sites/all/themes/custom/plantheme/css/fonts/veneer-webfont.svg#veneerregular) format('svg');
  font-weight: normal;
  font-style: normal;
}
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hidden {
  height: 1px;
  /* Some older browsers don't support 0px high block elements */
  height: 0px;
  overflow: hidden;
  text-indent: -9999%;
}
/**
* CSS3 Properties
*/
.border-top-light {
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}
.border-bottom-light {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.vertical-center {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.listing-grid h2 {
  font-size: 1.5rem;
  font-weight: bold;
}
@media only screen and (min-width: 768px) {
  .listing-grid h2 {
    font-size: 2rem;
  }
}
.listing-compressed {
  *zoom: 1;
}
.listing-compressed:before,
.listing-compressed:after {
  display: table;
  content: "";
  line-height: 0;
}
.listing-compressed:after {
  clear: both;
}
.listing-compressed a {
  color: #0072ce;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.listing-compressed a:hover {
  color: #58cae7;
}
.listing-compressed h2 {
  font-size: 1.5rem;
}
.listing-compressed p {
  margin-bottom: 0;
}
.listing-compressed li {
  position: relative;
  padding: 4% 0;
}
.listing-compressed li > div {
  margin-left: 30%;
  padding-left: 4%;
}
.listing-compressed li > img {
  width: 30%;
  position: absolute;
  left: 0;
  margin-top: 0.75rem;
}
.listing-panels li {
  position: relative;
}
@media only screen and (max-width: 576px) {
  .listing-panels li {
    margin-bottom: 4%;
  }
}
.listing-panels li a:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.3333);
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.listing-panels li a:hover:before {
  background-color: #0072ce;
}
.listing-panels li a > div {
  color: #ffffff;
  padding: 2%;
  top: 0;
  right: 0;
  width: 100%;
  text-align: center;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.listing-panels li h2,
.listing-panels li h3 {
  margin: 0;
  padding: 0;
  text-transform: uppercase;
  font-family: "Veneerregular", Impact, "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}
.listing-overlay li {
  position: relative;
}
.listing-overlay li img {
  margin: 0;
  padding: 0;
  display: block;
}
.listing-overlay li .wrapper {
  background-color: rgba(88, 202, 231, 0.9);
  color: #ffffff;
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 1rem 1rem;
}
.listing-overlay li .wrapper h2 {
  margin: 0;
  color: #ffffff;
  font-weight: bold;
  padding: 0.25rem 0;
  font-size: 1.25rem;
}
.listing-blocks li {
  background-color: #ffffff;
  color: #000000;
}
.listing-blocks li h2 {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.listing-blocks li:hover {
  cursor: pointer;
}
.listing-blocks li:hover h2 {
  color: #58cae7;
}
.listing-blocks a {
  display: block;
}
.listing-blocks .date {
  margin-bottom: 1rem;
  opacity: 0.6;
  filter: alpha(opacity=60);
}
.listing-blocks .wrapper {
  padding: 4%;
}
.listing-blocks h2 {
  color: #0072ce;
  font-family: "Veneerregular", Impact, "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-weight: normal;
  font-size: 2.5rem;
  line-height: 0.9em;
}
@media only screen and (min-width: 576px) {
  .listing-blocks h2 {
    font-size: 2rem;
  }
}
@media only screen and (min-width: 1152px) {
  .listing-blocks h2 {
    font-size: 3rem;
  }
}
.listing-blocks p {
  font-size: 1.25rem;
  line-height: 1.5em;
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.listing-person {
  padding: 1rem 0;
}
.listing-person li {
  padding: 1rem 0;
}
@media only screen and (max-width: 576px) {
  .listing-person li {
    margin: 2rem 0;
  }
}
.text-widget-option > * {
  padding: 20px;
}
.button {
  background-color: #0072ce;
  color: #ffffff;
  border: none;
  font-family: "Veneerregular", Impact, "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  padding: 0.5em;
  line-height: 1em;
  position: relative;
  top: 0.125em;
  display: inline-block;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  font-size: 2rem;
  -webkit-border-radius: 0.125em;
  -moz-border-radius: 0.125em;
  border-radius: 0.125em;
  text-transform: uppercase;
}
.button:hover {
  background-color: #028eff;
}
@media only screen and (max-width: 576px) {
  .button {
    font-size: 1.5rem;
  }
}
.button-large {
  background-color: #0072ce;
  color: #ffffff;
  border: none;
  font-family: "Veneerregular", Impact, "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  padding: 0.5em;
  line-height: 1em;
  position: relative;
  top: 0.125em;
  display: inline-block;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  -webkit-border-radius: 0.125em;
  -moz-border-radius: 0.125em;
  border-radius: 0.125em;
  text-transform: uppercase;
  font-size: 2rem;
  padding: 0.75em;
}
.button-large:hover {
  background-color: #028eff;
}
@media only screen and (max-width: 576px) {
  .button-large {
    font-size: 1.5rem;
  }
}
.button-large:hover {
  background-color: #028eff;
}
@media only screen and (max-width: 576px) {
  .button-large {
    font-size: 1.5rem;
  }
}
.text-links a {
  color: #0072ce;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.text-links a:hover {
  color: #58cae7;
}
.clear-grid:nth-child(1n+1) li {
  margin-right: 4%;
}
.grid {
  *zoom: 1;
}
.grid:before,
.grid:after {
  display: table;
  content: "";
  line-height: 0;
}
.grid:after {
  clear: both;
}
.grid:nth-child(1n+1) li {
  margin-right: 4%;
}
.grid-01 > li {
  margin-bottom: 8%;
}
.grid-02 {
  *zoom: 1;
}
.grid-02:before,
.grid-02:after {
  display: table;
  content: "";
  line-height: 0;
}
.grid-02:after {
  clear: both;
}
.grid-02:nth-child(1n+1) li {
  margin-right: 4%;
}
.grid-02 > li {
  float: left;
  width: 50%;
}
.grid-02-gutters {
  *zoom: 1;
}
.grid-02-gutters:before,
.grid-02-gutters:after {
  display: table;
  content: "";
  line-height: 0;
}
.grid-02-gutters:after {
  clear: both;
}
.grid-02-gutters:nth-child(1n+1) li {
  margin-right: 4%;
}
.grid-02-gutters > li {
  float: left;
  width: 50%;
}
.grid-02-gutters > li {
  width: 48%;
  margin-right: 4%;
  margin-bottom: 4%;
}
.grid-02-gutters > li:nth-child(2n+2) {
  margin-right: 0;
}
.grid-03 {
  *zoom: 1;
}
.grid-03:before,
.grid-03:after {
  display: table;
  content: "";
  line-height: 0;
}
.grid-03:after {
  clear: both;
}
.grid-03:nth-child(1n+1) li {
  margin-right: 4%;
}
.grid-03 > li {
  float: left;
  width: 33.33%;
}
.grid-03-gutters {
  *zoom: 1;
}
.grid-03-gutters:before,
.grid-03-gutters:after {
  display: table;
  content: "";
  line-height: 0;
}
.grid-03-gutters:after {
  clear: both;
}
.grid-03-gutters:nth-child(1n+1) li {
  margin-right: 4%;
}
.grid-03-gutters > li {
  float: left;
  width: 33.33%;
}
.grid-03-gutters > li {
  width: 30.66%;
  margin-bottom: 4%;
}
.grid-03-gutters > li:nth-child(3n+3) {
  margin-right: 0;
}
.grid-04 {
  *zoom: 1;
}
.grid-04:before,
.grid-04:after {
  display: table;
  content: "";
  line-height: 0;
}
.grid-04:after {
  clear: both;
}
.grid-04:nth-child(1n+1) li {
  margin-right: 4%;
}
.grid-04 > li {
  float: left;
  width: 25%;
}
.grid-04-gutters {
  *zoom: 1;
}
.grid-04-gutters:before,
.grid-04-gutters:after {
  display: table;
  content: "";
  line-height: 0;
}
.grid-04-gutters:after {
  clear: both;
}
.grid-04-gutters:nth-child(1n+1) li {
  margin-right: 4%;
}
.grid-04-gutters > li {
  float: left;
  width: 25%;
}
.grid-04-gutters > li {
  width: 23.5%;
  margin-right: 2%;
  margin-bottom: 2%;
}
.grid-04-gutters > li:nth-child(4n+4) {
  margin-right: 0;
}
.cover {
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.negative {
  color: #ffffff;
}
.negative a {
  color: #f1c400;
}
.negative .button {
  color: #fff;
  background-color: transparent;
  border: 1px solid #ffffff;
}
.add-ragged-top {
  position: relative;
}
.add-ragged-top:before {
  content: "";
  width: 100%;
  height: 11px;
  background-image: url(/sites/all/themes/custom/img/ragged-edge-top.png);
  background-size: 50% 12px;
  position: absolute;
  top: 0;
  left: 0;
}
.add-ragged-bottom {
  position: relative;
}
.add-ragged-bottom:after {
  content: "";
  width: 100%;
  height: 11px;
  background-image: url(/sites/all/themes/custom/img/ragged-edge-bottom.png);
  background-size: 50% 12px;
  position: absolute;
  bottom: 0;
  left: 0;
}
@media only screen and (min-width: 1344px) {
  .position-right-column {
    position: absolute;
    right: 0;
    padding-left: 36rem;
    padding-right: 4%;
    width: 50%;
  }
}
@media only screen and (min-width: 1344px) {
  .position-break-right {
    width: 128%;
  }
}
@media only screen and (min-width: 1344px) {
  .position-break-right-half {
    float: right;
    width: 70%;
    margin-right: -10rem;
    margin-left: 4%;
  }
}
.send-to-left-column {
  position: absolute;
  left: 0;
  padding-right: 50%;
  margin-right: 36rem;
  margin-left: 4%;
}
.send-to-right-column {
  position: absolute;
  right: 0;
  padding-left: 50%;
  margin-left: 36rem;
  margin-right: 4%;
}
.center-in-full-width {
  max-width: 148rem;
  margin: 0 auto;
  padding: 0 4%;
}
@media only screen and (min-width: 576px) {
  .center-in-full-width {
    padding: 0 6%;
  }
}
@keyframes bounceInRight {
  from,
  60%,
  75%,
  90%,
  to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  from {
    opacity: 0;
    -webkit-transform: translate3d(3000px, 0, 0);
    transform: translate3d(3000px, 0, 0);
  }
  60% {
    opacity: 1;
    -webkit-transform: translate3d(-25px, 0, 0);
    transform: translate3d(-25px, 0, 0);
  }
  75% {
    -webkit-transform: translate3d(10px, 0, 0);
    transform: translate3d(10px, 0, 0);
  }
  90% {
    -webkit-transform: translate3d(-5px, 0, 0);
    transform: translate3d(-5px, 0, 0);
  }
  to {
    -webkit-transform: none;
    transform: none;
  }
}
html {
  font-size: 75%;
  font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  -webkit-font-smoothing: antialiased;
  color: #000000;
}
body * {
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */
  box-sizing: border-box;
  /* Opera/IE 8+ */
}
body #admin-toolbar,
body #admin-toolbar * {
  -webkit-box-sizing: content-box;
  /* Safari/Chrome, other WebKit */
  -moz-box-sizing: content-box;
  /* Firefox, other Gecko */
  box-sizing: content-box;
  /* Opera/IE 8+ */
}
li,
ul,
p {
  margin: 0;
  padding: 0;
  list-style: none;
}
a {
  text-decoration: none;
  color: inherit;
}
img {
  max-width: 100%;
  height: auto;
}
.element-invisible {
  display: none;
}
.ui-tabs {
  position: relative;
  padding: 0;
  zoom: 1;
  margin: 0;
}
/* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
.ui-tabs .ui-tabs-nav {
  margin: 0;
  padding: 0;
}
.ui-tabs .ui-tabs-nav li {
  list-style: none;
  float: left;
  position: relative;
  top: 0px;
  margin: 0 .2em 1px 0;
  border-bottom: 0 !important;
  padding: 0;
  white-space: normal;
}
.ui-tabs .ui-tabs-nav li a {
  float: left;
  padding: 2px;
  text-decoration: none;
}
.ui-tabs .ui-tabs-nav li a:hover {
  background: transparent;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected {
  margin-bottom: 0;
  padding-bottom: 1px;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a,
.ui-tabs .ui-tabs-nav li.ui-state-disabled a,
.ui-tabs .ui-tabs-nav li.ui-state-processing a {
  cursor: text;
  color: #6B6155;
}
.ui-tabs .ui-tabs-nav li a,
.ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a {
  cursor: pointer;
}
.ui-tabs .ui-tabs-panel {
  display: block;
  border-width: 0;
  padding: 0;
}
.ui-tabs .ui-tabs-hide {
  display: none !important;
}
.ui-tabs-nav {
  border-radius: 0;
}
.ui-tabs.ui-widget-content {
  border: none;
  background: none;
}
.ui-tabs .ui-widget-header {
  border: none;
  background: none;
}
.ui-tabs-nav .ui-widget-content,
.ui-tabs-nav .ui-state-default,
.ui-tabs-nav .ui-state-active {
  border: none;
  background: none;
}
.ui-tabs-nav .ui-state-hover a,
.ui-tabs-nav .ui-state-hover a:hover {
  color: inherit;
}
